Выполнение произвольного кода в Samba

Дата публикации:
12.04.2012
Дата изменения:
12.04.2012
Всего просмотров:
1832
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:A/AC:L/Au:N/C:C/I:C/A:C/E:U/RL:O/RC:C) = Base:8.3/Temporal:6.1
CVE ID:
CVE-2012-1182
Вектор эксплуатации:
Локальная сеть
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Samba 3.x
Уязвимые версии: Samba версии до 3.0.37, 3.2.15, 3.3.16, 3.4.15, 3.5.13 и 3.6.3.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный код на целевой системе.

Уязвимость существует из-за ошибки в функционале сопровождения Network Data Representation (NDR) при обработке RPC запросов. Удаленный пользователь может с помощью специально сформированного RPC запроса выполнить произвольный код на целевой системе.

URL производителя: www.samba.org

Решение: Установите последнюю версию 3.0.37, 3.2.15, 3.3.16, 3.4.15, 3.5.13 или 3.6.3. с сайта производителя.

Ссылки: http://www.samba.org/samba/security/CVE-2012-1182

или введите имя

CAPTCHA